cURL
Authorizations
string
header
required
阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
Path Parameters
string
required
工作空间 ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List prompt templates
curl --request GET \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/promptTemplates' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"maxResults": 10,
"nextToken": "dc270401186b433f975d7e1faaa34e0e",
"promptTemplates": [
{
"content": "请写一篇小红书种草笔记,主题为:${theme}",
"name": "小红书文案",
"promptTemplateId": "d6935b7efbe34d11b13df9307151cf8c",
"type": "System",
"variables": [
"theme"
]
}
],
"requestId": "FE9B6CBF-47E6-5D76-9C5D-B814DD5AB071",
"totalCount": 15,
"workspaceId": "llm-us9hjmt32nysdxxx"
}阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
工作空间 ID
curl --request GET \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/promptTemplates' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"maxResults": 10,
"nextToken": "dc270401186b433f975d7e1faaa34e0e",
"promptTemplates": [
{
"content": "请写一篇小红书种草笔记,主题为:${theme}",
"name": "小红书文案",
"promptTemplateId": "d6935b7efbe34d11b13df9307151cf8c",
"type": "System",
"variables": [
"theme"
]
}
],
"requestId": "FE9B6CBF-47E6-5D76-9C5D-B814DD5AB071",
"totalCount": 15,
"workspaceId": "llm-us9hjmt32nysdxxx"
}